@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	background-color: #fff;
}


#leisterahmen {
	background-color: #1c3c4c;
	height: 16px;
}
#leiste {	
	height: 16px;
	width: 1116px;
	margin:0em auto 0;		
}

#leiste #topnavigation {
	min-height: 16px;
	min-width: 200px;
	float:right;
	margin-right:43px;
}
#leiste #topnavigation ul {
	margin:0px;
	padding:0px;
	float:right;
	margin-right:15px;
	margin-top:-3px;
	}
#leiste #topnavigation ul li {
	display: inline;	
	}
#leiste #topnavigation ul li a {
	color:#fff;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	padding-left:5px;
	}
#logo {
	height: 45px;
	width: 325px;
	float:left;
	margin-left:43px; 
	}


#banner{ 
	height: 103px;
	background-image: url(/img/banner-hg.gif);
	background-repeat: repeat-x;
	}
#bannerrahmen {
	background-color: #FF0;
	width: 1116px;
	height: 103px;
	margin:0em auto 0;
	background-image: url(/img/bannerrahmen-hg.gif);
	background-repeat: no-repeat;
	}
	
#navigation {
	margin:0px;
	padding:0px;
	height: 34px;
	width: 1000px;
	padding-top:40px;
	float:right;
	margin-right:58px;
	}
#navigation ul{
	margin:0px;
	padding:0px;
	background-color: #bdb922;
	float:right;
	background-image: url(/img/navi-hg.gif);
	background-repeat: repeat-x;
	}
#navigation ul li{
	float: left;
	list-style-type: none;
	}
#navigation ul li a{
	display: block;
	text-decoration: none;
	line-height: 34px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	padding-left:12px;
	padding-right:12px;
	font-weight: bold;	/*letter-spacing:0.1em;*/
	}
#navigation ul li a:hover, #navigation ul li.selected a{
	background-color: #FFF;
	color: #1c3c4c;
	}









	


	
#rahmen {
	margin:0px;
	padding:0px;
	background-color: #fff;
}
#geruest {
	margin:0px;
	padding:0px;
	background-color: #fff;
	width: 1000px;
width: 1116px;
	margin:0em auto 0;
}





#content {
	margin:0px;
	padding:0px;
	background-color: #fff;
	width: 1000px;
	margin-left:56px;
	float:left; 
	padding-bottom:50px;
	padding-top:52px;
}

#subnavigation{
	float:left;
	width: 173px;
	background-color: #fff;
	margin-right:50px;
	}
	
		
#subnavigation ul.first{
	margin:0px;
	padding:0px;
		margin-bottom:50px;
	}	
#subnavigation ul.first li{
	background-color: #FFF;
	list-style-type: none;
	margin-bottom:3px;
	}	
#subnavigation ul.first li a{
	background-color: #bdb922;
	color:#fff;
	display: block;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	padding:2px;
	padding-left:5px;
	font-weight: bold;
	
	}
#subnavigation ul.first li a:hover{
	background-color: #FFF;
	color:#99962a;
	}
	
	
	
	
/*erste Ebene erste Ebene erste Ebene*/			
#subnavigation ul{
	margin:0px;
	padding:0px;
	}	
#subnavigation ul li{
	background-color: #FFF;
	list-style-type: none;
	margin-bottom:5px;
	}	
#subnavigation ul li a{
	background-color: #f1f1f1;
	color:#484848;
	display: block;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	padding:2px;
	padding-left:5px;
	font-weight: bold;
	}
#subnavigation ul li a:hover, #subnavigation ul li.selected a{
	background-color: #1c3c4c;
	color:#fff;
	}


/*zweite Ebene zweite Ebene zweite Ebene*/		
#subnavigation ul li ul, #subnavigation ul li.selected ul{
	margin-bottom:20px;
	margin-top:10px;
	}
#subnavigation ul li ul li, #subnavigation ul li.selected ul li{	
	border-bottom:1px solid #e0dede;
	padding-bottom:2px;
	margin-top:-3px;
	}
#subnavigation ul li ul li a, #subnavigation ul li.selected ul li a{
	background-color: #FFF;
	color:#484848;
	font-size: 12px;
	text-transform: none;
	
	}
#subnavigation ul li ul li a:hover, #subnavigation ul li.selected ul li.selected a:hover{	
	color:#4b9ecb;	
	}
#subnavigation ul li.selected ul li.selected a{	
	color:#4b9ecb;	
	border-bottom:1px dotted #e0dede;
	}



/*dritte Ebene dritte Ebene dritte Ebene*/	
#subnavigation ul li ul li ul, #subnavigation ul li.selected ul li.selected ul{
	margin-top:10px;
	}	
#subnavigation ul li ul li ul li, #subnavigation ul li.selected ul li.selected ul li{
	border-bottom:1px solid #fff;
	}	
#subnavigation ul li ul li ul li a, #subnavigation ul li.selected ul li.selected ul li a, #subnavigation ul li.selected ul li ul li a{
	font-size: 11px;
	color:#666;
	border-bottom:1px dotted #fff;
	}	
#subnavigation ul li ul li ul li a:hover, #subnavigation ul li.selected ul li.selected ul li a:hover, #subnavigation ul li.selected ul li.selected ul li.selected a{	
	color:#ccc;
		border-bottom:1px dotted #fff;
	}
	
	
	
/*vierte Ebene vierte Ebene vierte Ebene*/		
#subnavigation ul li ul li ul li ul, #subnavigation ul li.selected ul li.selected ul li ul{	
	margin-left:27px;
	margin-top:5px;
	}
#subnavigation ul li ul li ul li ul li, #subnavigation ul li.selected ul li.selected ul li ul li{
	margin:0px;
	padding:0px;
	list-style-type: square;
	font-size: 11px;
	color:#ccc;
	padding-left:0px;
	}
#subnavigation ul li ul li ul li ul li a, #subnavigation ul li.selected ul li.selected ul li.selected ul li a{	
	color:#99962a;
	padding-left:0px;
	}
#subnavigation ul li ul li ul li ul li a:hover, #subnavigation ul li.selected ul li.selected ul li.selected ul li a:hover{	
	color:#ccc;
	}	
	
	
	
	

#inhalt{
	float:left;
	width: 570px;
	background-color: #FFF;
	margin-right:47px;
	}
#inhalt h1, #inhalt h1#breadcrumbs, #inhalt p, #inhalt ul{
	padding:0px;
	margin:0px;
	}	
#inhalt h1{
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size:25px;
	text-transform: uppercase;
	color: #99962a;
	margin-bottom:20px;
	}

#inhalt h1#breadcrumbs{
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #1c3c4c;
	padding:3px;
	padding-left:5px;
	margin-bottom:20px;

	}
#inhalt h2{
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size:21px;
	text-transform: uppercase;
	color: #1c3c4c;
	margin-bottom:15px;
	margin-top:35px;
	}
#inhalt h2.nah{
	margin-top:-15px;
	}
#inhalt a h2{	
	color: #1c3c4c;	
	}
	
#inhalt h3{
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size:17px;
	text-transform: none;
	color: #99962a;
	margin-bottom:8px;
	margin-top:22px;
	}
#inhalt h4{
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size:15px;	
	color: #1c3c4c;	
	margin-bottom:7px;	
text-decoration: underline;
	}
#inhalt p{
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-bottom:14px;
	margin-left:4px;
	}	
#inhalt a{
	color:#1c3c4c;
	font-weight: bold;
	}
#inhalt a:hover{
text-decoration: none;
	}
	
#inhalt hr{
	height:5px;
	border:1px solid #fff;
	border-top:1px dotted #cccccc;
	clear: both;
	float: none;
	}

#inhalt ul{	
	margin-bottom:35px;
	margin-top:25px;
	margin-left:20px;
	}
#inhalt ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-bottom:7px;
	list-style-image: url(/img/inhalt-li.gif);
	font-weight: bold;
	}
#inhalt ol{	
	padding:0px;
	margin-bottom:35px;
	margin-top:25px;
	margin-left:25px;
	}
#inhalt ol li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-bottom:6px;
	font-weight: bold;
	}	


#inhalt table{
	margin:0px;
	padding:0px;
	border:1px solid #000;
	}
#inhalt table tr td{
	margin:0px;
	padding:0px;
	border:1px solid #ccc;
	vertical-align: middle;
font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
padding:5px;
	}
#inhalt table p{
	
	vertical-align: middle;	
	}


	#inhalt ul.aufzaelung-light{	
		margin-bottom:30px;
		margin-top:0px;
	}	
	#inhalt ul.aufzaelung-light li{
		padding-bottom:10px;
		list-style-image: url(/img/inhalt-li.gif);
		font-weight: normal;
	}
	

		
	#inhalt ol.light{
	margin-left:20px;
	color:#000;
	}	
	#inhalt ol.light li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-bottom:17px;
	background-color: #f7f7f7;
	padding:10px;
	}
	#inhalt ol.light li b{
	color:#000;
	}
	#inhalt ol.light li i{
	color:#1c3c4c;
	color:#bdb922;
	color:#9d9a1c;	
	font-weight: bold;
	}
	
	
#inhalt ul.light, #inhalt ul.variante{
	margin-left:0px;
	color:#000;
	}	
 #inhalt ul.variante{
	margin-left:20px;
	
	}
	#inhalt ul.light li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-bottom:0px;
	padding:10px;
	list-style-image: none;
	list-style-type: none;
	}
	
	#inhalt ul.variante li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-bottom:0px;
	padding:10px;

	}
	#inhalt ul.light li b, #inhalt ul.variante li b{
	color:#000;
	}
	#inhalt ul.light li i, #inhalt ul.variante li i{
	color:#1c3c4c;
	color:#bdb922;
	color:#9d9a1c;	
	font-weight: bold;
	}
	






#inhalt a.liste{
	}
#inhalt a.liste:hover{
text-decoration: none;
	}
#inhalt a.liste h3{
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #1c3c4c;
	margin:0px;
	padding:0px;
	margin-bottom:4px;
	margin-left:4px;
text-decoration: underline;	
	}
#inhalt a.liste:hover h3{
text-decoration: none;
	}	
#inhalt a.liste p{
	color: #262526;
	margin:0px;
	padding:0px;
	margin-bottom:15px;
	margin-left:4px;
	font-weight: normal;
text-decoration: underline;	
	}
#inhalt a.liste:hover p{	
text-decoration: none;
	}	
#inhalt a img{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	margin-top:5px;
	}

	
	
	
#inhalt .dokument{
	width: 540px;
	border:1px solid #878686;
	padding:15px;
	}	
#inhalt .dokument h1{
	font-size: 20px;
	text-transform: none;
	text-align: center;
	color: #000;
	margin-left:78px;	
	}	
#inhalt .dokument ul{
	margin-bottom:0px;	
	}	
#inhalt .dokument ul li{
	list-style-image: none;
	list-style-type: square;
	}
#inhalt .dokument ul ul{
	margin-top:0px;	
	}	
#inhalt .dokument ul ul li{
	}
	
	
	
	
#inhalt .tippbox {
	min-height:65px;
	background-color: #f1f1f1;
	padding:10px;
	background-image: url(/img/tippbox.gif);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	margin-top:30px;
	margin-bottom:35px;
}	
#inhalt .tippbox p {
	margin-bottom:0px;
	font-style: italic;
	margin-left:145px;
	margin-right:15px;
}
#inhalt .tippbox ul {
	margin-bottom:0px;
	font-style: italic;
	margin-left:160px;
	margin-right:15px;
	margin-top:15px;
}

	

	
	
	
	
#rechts{
	float:left;
	width: 160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	}
#rechts ul{
	margin:0px;
	padding:0px;
	}
#rechts ul li{
	background-color: #f7f7f7;
	list-style-type: none;
	margin-bottom:5px;
	padding:2px;
	border:1px solid #f7f7f7;
	}
#rechts ul li:hover{
	background-color: #fff;	
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #f1f1f1;
	border-left:1px solid #f1f1f1;
	}
#rechts ul li a{
	padding-left:8px;
	display: block;
	color:#1c3c4c;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;	
	}
#rechts ul li a:hover{
	text-decoration: none;	
	color:#bdb922;
	}
	
	
	
	
	
	
#fuss{
	background-color: #f1f1f1;
	width: 1000px;
	height:25px;
	padding-left:10px;
	clear: both;
	float: none;
	margin:0em auto 0;
	margin-left: auto;
	line-height: 25px;
	}
#fuss a{
	color:#1c3c4c;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	}
#fuss a:hover{
	color:#4b9ecb;
	text-decoration: none;
	}

